.post ol, .post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.post li
{
  
  font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.post li ol, .post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.post li
{
  color: #ced0c8; 
  
  padding: 0;
}

.post li
{
  padding: 0px 0 0px 0px;
}

.post ul>li, .post ol>li
{
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.postcontent .dnnForm ul > li, .post .dnnForm ul > li
{
    background-repeat: repeat-x;
}

.postcontent .dnnForm ul > li:before, .post .dnnForm ul > li:before,
.postcontent .reWrapper ul > li:before, .post .reWrapper ul > li:before
{
  content: '';
  display: block;
  padding-bottom: 0;
}

